## fasttree 2.1.4

=== debian/changelog ===
fasttree (2.1.4-1) unstable; urgency=low

  * Initial release (Closes: #677648)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 15 Jun 2012 19:52:56 +0200
