## fasttree 2.1.5

=== debian/changelog ===
fasttree (2.1.5-1) unstable; urgency=low

  * New upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 Nov 2012 18:00:00 +0100

fasttree (2.1.4-2) UNRELEASED; urgency=low

  * Fix name of upstream file and add eprint

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jun 2012 09:42:29 +0200
