=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
- Thorsten Alteholz <debian@alteholz.de>
+ Thorsten Alteholz <debian@alteholz.de>,
+ Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://www.microbesonline.org/fasttree/
