## fasttree 2.1.7

=== debian/changelog ===
fasttree (2.1.7-1) unstable; urgency=low

  * New upstream version
  * debian/control: remove DM-Upload-Allowed:
  * debian/control: bump standards version to 3.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2013 18:00:00 +0200
