=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: science
 Priority: extra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.microbesonline.org/fasttree/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/fasttree/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/fasttree/trunk/
