## fasttree 2.1.8

=== debian/changelog ===
fasttree (2.1.8-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 21:02:15 +0200

fasttree (2.1.8-1) experimental; urgency=medium

  [ Andreas Tille ]
  * Move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * d/rules: cleanup from cruft

  [ Roland Fehrenbacher ]
  * New upstream version 2.1.8
  * Makes debian/patches/increase-branch-length-precision.patch obsolete

 -- Roland Fehrenbacher <rf@q-leap.de>  Tue, 31 Mar 2015 10:54:39 +0000

fasttree (2.1.7-2) unstable; urgency=low

  * Team upload
  * Modify/add patches to use double precision and increase branch
    length precision. This is absolutely crucial to prevent flawed datas
    analysis as described e.g. in
    http://darlinglab.org/blog/2015/03/23/not-so-fast-fasttree.html
    Closes: #781259

 -- Roland Fehrenbacher <rf@q-leap.de>  Tue, 24 Mar 2015 18:37:23 +0000

fasttree (2.1.7-1biolinux1) precise; urgency=low

  * Added upstream changelog into package and backport for
    Bio-Linux.
  * Fixed clean: target to remove both binaries.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 25 Feb 2014 12:50:42 +0000
