=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: fasttree
-Section: science
-Priority: extra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
- Thorsten Alteholz <debian@alteholz.de>,
- Andreas Tille <tille@debian.org>
+           Thorsten Alteholz <debian@alteholz.de>,
+           Andreas Tille <tille@debian.org>,
+           Roland Fehrenbacher <rf@q-leap.de>
+Section: science
+Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fasttree.git
+Vcs-Git: git://anonscm.debian.org/debian-med/fasttree.git
 Homepage: http://www.microbesonline.org/fasttree/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/fasttree/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/fasttree/trunk/
 
 Package: fasttree
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: phylogenetic trees from alignments of nucleotide or protein sequences
  FastTree infers approximately-maximum-likelihood phylogenetic trees from
  alignments of nucleotide or protein sequences. It handles alignments
