=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs changelog

override_dh_auto_clean:
	dh_auto_clean
	rm -f fasttreeMP

get-orig-source:
	./debian/get-orig-source
