=== debian/watch ===
version=3
http://www.microbesonline.org/fasttree/FastTree-(.*)\.c
