## fasttree 2.1.9

=== debian/changelog ===
fasttree (2.1.9-1) unstable; urgency=medium

  * New upstream version
  * Use xz compression for source tarball
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Wed, 20 Apr 2016 22:17:07 +0200
