=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fasttree.git
-Vcs-Git: git://anonscm.debian.org/debian-med/fasttree.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/fasttree.git
 Homepage: http://www.microbesonline.org/fasttree/
 
 Package: fasttree
