## fasttree 2.1.10

=== debian/changelog ===
fasttree (2.1.10-1) unstable; urgency=medium

  * New upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 09 Sep 2017 19:00:00 +0200

fasttree (2.1.9-2) unstable; urgency=medium

  * Team upload
  
  [ Nadiya Sitdykova ]
  * Add simple autopkgtest test-suite 

  [ Graham Inggs ]
  * Switch to debhelper 10
  * Update debian/copyright
  * Bump Standards-Version to 4.0.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Jun 2017 13:46:37 +0200
