=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Roland Fehrenbacher <rf@q-leap.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fasttree.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/fasttree.git
 Homepage: http://www.microbesonline.org/fasttree/
@@ -31,7 +31,7 @@
  for the varying rates of evolution across sites, FastTree uses a single
  rate for each site (the "CAT" approximation). To quickly estimate the
  reliability of each split in the tree, FastTree computes local support
- values with the Shimodaira-Hasegawa test (these are the same as PhyML 3's 
+ values with the Shimodaira-Hasegawa test (these are the same as PhyML 3's
  "SH-like local supports").
  .
  This package contains a single threaded version (fasttree) and a
