## fasttree 2.1.11

=== debian/changelog ===
fasttree (2.1.11-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 17:44:13 +0100

fasttree (2.1.11-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 15:43:36 +0200

fasttree (2.1.10-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - added references to registries
  * Bump Standards-Version to 4.1.0, no further changes

  [ Andreas Tille ]
  * Provide alternative name FastTree since some applications do expect
    this name
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 14:54:17 +0200
