=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Roland Fehrenbacher <rf@q-leap.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fasttree.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/fasttree.git
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/fasttree
+Vcs-Git: https://salsa.debian.org/med-team/fasttree.git
 Homepage: http://www.microbesonline.org/fasttree/
+Rules-Requires-Root: no
 
 Package: fasttree
 Architecture: any
