=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelog
@@ -16,4 +16,3 @@
 
 get-orig-source:
 	./debian/get-orig-source
-
