=== debian/watch ===
version=4
http://www.microbesonline.org/fasttree/FastTree-(.*)\.c
